'use strict';

var app = angular.module('app');

var apiHost = 'http://opapi.xyqb.com';
var authHost = 'http://rauth.xyqb.com';
var apiBack =''; //后台服务地址,上线需要为空

app.value('ApiBaseUrl', apiHost);
app.value('AuthBaseUrl', authHost);
app.value('ApiBackUrl', apiBack);